0张 分享配图
发表了一个帖子 关于斑马智行1.2.0紧急修复公告官方公告

昨天上线APP后,收到诸多车主反馈,新版本出现了3个重要问题,现做如下解答:•  Q:为什么新版本安卓APP 1.2.0版本输入PIN会提示出错?目前安卓新版本PIN码输入存在问题,我们正在紧急修复中。我们给到您的临时解决方案是:1)您可以在手机APP端进入“我的信息”-“账户安全”-“设置安全码”端进行PI

评论 (76) | 收藏| (1) 07月19日 10:51 来自微吧

您还未登录,请 登录 or 注册

斑马17020611122433 我的远程启动又不能用了,蓝牙钥匙也不能用,老是提示远程启动指令失败。又得去4S那看看了!闹心啊。 (09月12日 00:09)

斑马16122216502755 强烈要求赶紧更新支持的手机型号,目前的新旗舰手机都不支持(例如:小米6、一加5、三星s8、努比亚z17),更别提什么千元机了,市场上这么多个品牌的手机你们都不支持,root的手机也不支持,说白了还是哥鸡肋,现在都更新到1.2.4了车门锁定状态和车窗天窗关闭状态还是没有显示,广大车友提了好久的问题都没解决,反倒是搞什么智慧停车,有什么用,用户要的是刚需功能明白吗? (09月11日 15:48)

斑马17080100425794 斑马攻城狮们好,希望你们能尽快帮助我们适配 Nokia 6 ,如果 Android 7.1.1 适配不了就算了。Nokia 6 是国行手机中最接近原生Android的,系统简单、干净,更新很快,每个月都及时推送Google的Android安全补丁,估计很快会为用户升到 Android O。 (09月06日 16:40)

斑马17080520529855 就不能稳定些吗? (09月04日 17:38)

斑马17080520529855 是啊,太恐怖了,再也不敢不带车钥匙了。 (09月04日 17:38)

斑马17012923154978 还是带上原车钥匙吧,我两次不带钥匙用手机走到半路仃车说了几句话,再打车又不能用了 (09月03日 13:54)

斑马17080520529855 回复@闲中月 :我小米6,今天突然连接不上蓝牙钥匙,试了一个小时都不行。 (09月02日 23:08)

斑马17080520529855 斑马智行获取最新车辆状态困难 (08月28日 14:27)

闲中月 都可以 (08月28日 14:10)

斑马17080520529855 小米6貌似能用了啊。 (08月28日 13:53)

斑马17080520529855 什么时候支持小米6啊? (08月27日 09:04)

斑马17080520529855 什么时候支持小米6啊? (08月26日 20:28)

策马奔腾 回复@裙下之陈:可以到百度应用市场下载旧版本,在装旧版本前请卸载新的1.2.1,另外可以咨询人工客服4008218811 (08月18日 10:58)

裙下之陈 手贱升级1.2.1,打不开,现在想重新安装1.7版本居然装不了??????? (08月17日 14:40)

Triniel 回复@难得糊涂 :我是ios系统,车技tbox更新后蓝牙钥匙就连接不上了,之前好像也是蓝牙忽略过fmc开头的设备,现在怎么都连不上,手机恢复出厂设置也不行。。你的解决了吗 (08月16日 20:35)

Nautilus 开车上路容易导致重大交通事故,从而给车辆及系统带来安全隐患,建议斑马停止所有所有车辆的行驶功能! (08月15日 13:27)

Nautilus 一个狗屁蓝牙功能,还得 一个个适配过去。你们指定 行车记录仪,我就忍了! 现在还要 按照你们给的名单买手机么?这些烂手机谁他妈想买啊!!! (08月15日 13:23)

斑马17053015453113 怎么没有乐视max,max2等系列型号呢 (08月10日 22:33)

斑马17080220228008 回复@xkx6149 :感觉不是你想偷车就是支持有想法的人偷车出于个人资产安全的需要,简单粗暴是必要的 (08月02日 20:31)

追忆飞逝的流年 呵呵…荣耀7都支持荣耀8呢? (07月26日 13:21)